body {
  margin:0 auto;
  font-size: 100%;
  background-color: white;
}
#container {
  margin:0 auto;
  position:relative;
  width: 1020px;
}
#mainContent {
  position:absolute;
  width: 660px;
  left: 180px;
  top: 0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  text-align:center;
  margin: 0 auto;
}
#adsRight, #adsLeft {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .85em;
font-weight: bold;
color: red;
position:absolute;
top:0px;
width: 160px;
}
#adsLeft {
  left:0px;
}
#adsRight {
  left:860px;
}

table {
font-size: 1.4em;
border-collapse:collapse;
border: 2px black solid;
}
.leftCol
{
padding:20px 20px;
text-align:left;
border:1px solid #3300FF;
width: 480px;
}
.rightCol
{
text-align: center;
border:1px solid #3300FF;
width: 100px;
padding:20px 30px;
letter-spacing: 5px;
}
#adsRight, #adsLeft, button, #adsBottom {
  display: none;
}
button {
  background-color: #3300FF;
  color: white;
  font-size: 1em;
  text-align: center;
  margin:20px;
  padding: 10px;
  border: 5px outset #3300FF;
}